<strong>T_("Transparent Proxy"):</strong>
<table class="group-box">
  <tr>
    <td class="name">ENABLE_SQUID:</td>
    <td>
      <input type="checkbox" name="ENABLE_SQUID" checked="{{ENABLE_SQUID}}"/>
    </td>
    <td class="current_value"> ({{CURRENT_ENABLE_SQUID}}) </td>
    <td class="comment" valign="top">
      T_("If checked (true), then the HTTP requests to the internet go through transparent proxy (squid).")
    </td>
  </tr>
</table>

<br/>

<strong>T_("DHCP Service"):</strong>
<table class="group-box">
  <tr>
    <td class="name">ENABLE_DHCPD:</td>
    <td>
      <input type="checkbox" name="ENABLE_DHCPD" checked="{{ENABLE_DHCPD}}"/>
    </td>
    <td class="current_value"> ({{CURRENT_ENABLE_DHCPD}}) </td>
    <td class="comment" valign="top">
      T_("If checked (true), then the DHCP service is enabled for the LAN, with ip range [50-250].")
    </td>
  </tr>
</table>
